# $Id: Makefile.in 90 2000-09-28 05:27:15Z vorlon $

LTLIBRARY_NAME        = libimlib.la
LTLIBRARY_SOURCES     = imlib.c
LTLIBRARY_SHARED_NAME = imlib.la
LTLIBRARY_SHARED_LIBADD = $(IMLIB_LIBADD)

include $(top_srcdir)/build/dynlib.mk
